<?php
if (! defined('ACCEPT_DANGER_URL'))
	die;
require_once(LIB.'Post.class.php');
$post = new Post();
$post->refreshTables();
include LAYOUTS.'header.inc.php';
?>
<div>
	リフレッシュしたよ。
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>